prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: openconnect
Description: OpenConnect VPN client
Version: 8.02
Requires.private: libproxy-1.0 zlib liblz4 gnutls p11-kit-1  libpskc libpcsclite libxml-2.0
Libs: -L${libdir} -lopenconnect
Libs.private: -L/usr/local/lib -lintl -L/usr/local/lib -liconv -lc -R/usr/local/lib  
Cflags: -I${includedir}
